/**
 * Albany External Responsive Stylesheet
 * This stylesheet contains responsive styles that
 * override albany-responsive.css in the site's theme.
 */

/* PRIMARY BREAK POINT */
@media screen and (min-width: 768px) {
  /* Homepage 2021 */
  .path-node-68036 .video-holder{
  	height: auto;
  }
  .path-node-68036 a.btn.btn-albany{
    width: 30%;
  }
  .path-node-68036 video{
	display:block;
  }
  .path-node-68036 .apply-image {
    z-index: 10;
    padding: 5vh 3em;
    background-image: linear-gradient( 47deg, rgba(36,36,36,1) 10%, rgba(36,36,36,0) 65%);
    background-position: center;
    background-size: cover;
    width: 100vw;
    position: absolute;
    height: auto;
    margin-left: 0px;
    margin-right: 0px;
    top: 0;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  /*Homepage 2021*/
  .path-node-68036 .apply-image {
    padding: 15vh 3em 0px 3em;
    height: auto;
    min-height: 70vh;
  }
}

/* Large devices */
@media only screen and (min-width : 1200px) {
  /*Homepage 2021*/
  .path-node-68036 .video-holder{
  	height: 70vh;
  }
}

/* Specialty breakpoint */
@media only screen and (min-width : 1400px) {
  /*Homepage 2021*/
  .path-node-68036 span.bigger {
      font-size: 3em;
    }
   .path-node-68036 span.biggest {
      font-size: 4em;
      line-height: .75em;
   }
}


